
eServices - Bug #486

Initial Design ( commercial)

09/07/2017 10:39 AM - Saja Nakhleh

Status: Closed Start date: 09/07/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the rejected transactions can be saved

as draft and with new trx numbers!!

Kindly consider the attached evidence

Original-rejected trx

#:1102017000189951

newly created: #1102017000189990,

#1102017000190001

Severity: Normal Environment: QA

Category: initial design Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the rejected transactions should not be

saved as draft 

Test Case ID:  

Description

1- create new [Initial Design ( commercial)] transaction

2- fill the mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user: ahhumaid)

5- Reopen the rejected trx, and click [Save as draft] action

NOTE: the same error is occurred on the Initial design service.

History

#1 - 09/07/2017 02:38 PM - Saja Nakhleh

- Description updated

#2 - 09/07/2017 03:27 PM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Its fixed for both Initial Design and Initial Design Commercial

#3 - 09/11/2017 10:37 AM - Saja Nakhleh

- File 2.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Zeeshan Haider

Note: Please observe the minor issue that occurred on the notification:

the single quotation after [it] is replaced with strange special characters.

Kindly consider the attached  evidence.
#4 - 09/11/2017 01:20 PM - Zeeshan Haider

- File issue.jpg added

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Dear Saja,

Yes, there was special characters inserted in between the sentence, however i fixed the msg and it will work fine.

PFA.

Thanks.

#5 - 09/12/2017 11:40 AM - Saja Nakhleh

- File 3.GIF added

Tested and verified. Kindly consider the attached evidence

#6 - 09/12/2017 11:40 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Files

1.GIF 160 KB 09/07/2017 Saja Nakhleh

2.GIF 29.7 KB 09/11/2017 Saja Nakhleh

issue.jpg 47.9 KB 09/11/2017 Zeeshan Haider

3.GIF 53.7 KB 09/12/2017 Saja Nakhleh
